Автор Тема: FancyBox 1.01 для DLE 16.0  (Прочитано 197 раз)

0 Пользователей и 1 Гость просматривают эту тему.

shans5Автор темы

  • *
  • *
  • Оффлайн
  • Награды Более 8 лет на форуме За 1500 созданных тем Репутация более 75 более 4000 сообщений Топ 10 по сообщениям Топ 10 по созданным темам Бывает груб к участникам форума. За время в онлайне на форуме
  • Дата регистрации: Сен. 2015
  • Расположение: Регион 58
  • Возраст: 44
  • Сообщений: 4903
  • Страна: ru
  • Поблагодарили: 1381 раз(а)
  • Репутация +92/-10
  • Пол: Мужской
  • Всё только начинается !!!
  • Дата рождения:
    1979-06-30
FancyBox 1.01 для DLE 16.0
« : 10 Июня 2023, 07:57:50 »
https://svalka58.ru/my_img/img/2023/06/10/94864.png
FancyBox 1.01 для DLE 16.0

Модуль отлично совместим с обновленной версий DLE 16.0: оперативность загрузки и отсутствие багов прямое тому доказательство.

FancyBox легко интегрировать в ваш веб-сайт: он добавляет необходимые файлы jаvascript и CSS, чтобы активировать функциональность FancyBox.

FancyBox for DLE 1.0.1 позволяет настроить расширение в соответствии с вашими потребностями. Вы можете настроить различные параметры, такие как внешний вид, анимации, размеры окон и другие параметры.

FancyBox имеет отзывчивый дизайн и поддерживает работу на мобильных устройствах. Это позволяет вашим посетителям просматривать контент в FancyBox даже на мобильных устройствах с маленькими экранами.

Плагин может функционировать как на русском, так и на английском языках.

Установка модуля выполняется следующим образом:

1. Установка плагина выполняется через файл install.xml;

2. В корневой каталог копируем Engine, а также же CSS из Templates;

3. Прописываем необходимые коды в main.tpl

Установка завершена!

Скачать с Яндекс Диск
Ссылка на файлhttps://lagoon.su/T4wwy
Ссылка на файлhttp://q32.pw/cwWz
Скачать   без просмотра рекламы:
Для просмотра скрытого текста нужна регистрация.
Подвергнуть критике, может любой.
Создать то,что будет подвергнуто критике,дано не каждому.
 
Теги: